- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# TropicalMax Struct Reference
[Semiring]

Static information about the kind of tropical we are confronted with. More...

## Detailed Description

Static information about the kind of tropical we are confronted with.

Definition at line 76 of file concept/tropical_semiring.hh.